RealTime IT News

Microsoft IE 6 to IE 11 at 0Day Risk from CVE-2014-1776

The impact of CVE-2014-1776 is widespread in that IE versions 6, 7, 8, 9, 10 and 11 are all at risk from the remote code execution vulnerability.

"The vulnerability exists in the way that Internet Explorer accesses an object in memory that has been deleted or has not been properly allocated," Microsoft warns in its advisory. "The vulnerability may corrupt memory in a way that could allow an attacker to execute arbitrary code in the context of the current user within Internet Explorer."

Microsoft admits in its advisory that it is aware of targeted attacks that are currently attempting to exploit the vulnerability. Microsoft credits security research firm FireEye with helping to discover and report the flaw.

Read the full story at eWEEK:
Microsoft IE Zero-Day Vulnerability Exploited in the Wild

Sean Michael Kerner is a senior editor at InternetNews.com. Follow him on Twitter @TechJournalist.